Subject: Molecular Modeling Exercises

From: ramon kleber da rocha <[email-masked]>
Date: Mon, 10 Jan 2000 17:02:14 -0200 (BDB)

Hi CCLers,
	I am looking for some exercises applying molecular mechanics to
solve organic chemistry and biochemistry problems in order to prepare a
short course. It should use the most popular tools like minimizations,
molecular dynamics and Monte Carlo simulations, and if possible present
comparisons between calculated and experimental results.
	I'll be thankfull for any help.
	
________________________________________________________________________________
Ramon Kleber da Rocha, MSc.                                VOICE +55-31-499-5765
e-mail [email-masked]                         FAX   +55-31-499-5700

Laboratorio de QSAR e Modelagem Molecular 
Nucleo de Estudos em Quimica Medicinal - NEQUIM - http://www.qui.ufmg.br/~nequim
Departamento de Quimica - Instituto de Ciencias Exatas
Universidade Federal de Minas Gerais
Av. Presidente Antonio Carlos, 6627 Campus Pampulha
CEP 31-270-901 - Belo Horizonte - Minas Gerais - Brasil
---
The World is my Fatherland, Science is my Religion, Christiaan Huygens 1629-1695
________________________________________________________________________________